Bug 239750 - mail/rainloop mail/rainloop-community: Update to 1.13.0
Summary: mail/rainloop mail/rainloop-community: Update to 1.13.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koichiro Iwao
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2019-08-09 19:21 UTC by Yasuhiro KIMURA
Modified: 2019-08-20 00:25 UTC (History)
2 users (show)

See Also:
loic.blot: maintainer-feedback+


Attachments
Patch file (11.37 KB, patch)
2019-08-09 19:21 UTC, Yasuhiro KIMURA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2019-08-09 19:21:12 UTC
Created attachment 206404 [details]
Patch file

Update to 1.13.0.
Comment 1 loic.blot 2019-08-10 11:39:22 UTC
Hello, patch seems nice, can you add the poudriere testport output please ?
Comment 2 Koichiro Iwao freebsd_committer 2019-08-16 00:19:15 UTC
LGTM. Waiting for maintainer approval.
Comment 3 commit-hook freebsd_committer 2019-08-20 00:24:29 UTC
A commit references this bug:

Author: meta
Date: Tue Aug 20 00:24:03 UTC 2019
New revision: 509390
URL: https://svnweb.freebsd.org/changeset/ports/509390

Log:
  mail/rainloop{,-community}: Update to 1.13.0

  PR:		239750
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>
  Approved by:	maintainer

Changes:
  head/mail/rainloop/Makefile
  head/mail/rainloop/distinfo
  head/mail/rainloop/pkg-plist
  head/mail/rainloop-community/distinfo
  head/mail/rainloop-community/pkg-plist
Comment 4 Koichiro Iwao freebsd_committer 2019-08-20 00:25:23 UTC
Committed, thanks for your contribution.